Bug 2829 - Не собрано для SMP
: Не собрано для SMP
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-modules-nvidia-std-smp)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-12 21:26 by
Modified: 2005-08-30 01:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-12 21:26:10
Не собрано для kernel-image-std-smp-2.4.21rel-alt8
До свиданья XF86...
---

---

------- Comment #1 From 2003-09-29 19:44:40 -------
fixed long ago